Subject: Re: [TI994A] Digest Number 598

From: Dan Eicher <[email-masked]>
Date: Mon, 13 Jun 2011 09:00:31 -0400

This is probably not the direction you want to go, but...

Once long ago, I had a cheap EPROM programmer that only did 2732's - yet I
needed 2532 for replacing TI Disk Controller / RS232 ROMS.

I took a wire wrap ZIF socket, moved the pins to where I needed them
(insulating with heat shrink tubing) and then for stability tacked the long
legs of the wirewrap socket in by soldering them to the through holes of a
nibbled down bit of protoboard from Radio Shack - at about the height of
legs coming out of a normal chip.

Dan

On Mon, Jun 13, 2011 at 4:23 AM, <[email-masked]> wrote:

> There is 1 message in this issue.
>
> Topics in this digest:
>
> 1. Adapter for a 2732 chip
>    From: atrax27407
>
>
> Message
> ________________________________________________________________________
> 1. Adapter for a 2732 chip
>    Posted by: "atrax27407" [email-masked] atrax27407
>    Date: Sun Jun 12, 2011 6:03 pm ((PDT))
>
> OK - this is for you hardware types out there. I need to replace a TMS2532
> with a 2732 EPROM. My thought is to use a long-legged socket with some
> jumpers between the pins to do the job. Is this feasible? Any help modifying
> the socket would be greatly appreciated.
>
>
>
>
>
>
> Messages in this topic (1)
>
>
>
>
>
> ------------------------------------------------------------------------
> Yahoo! Groups Links
>
>
>
> ------------------------------------------------------------------------
>
>